Loading ...
Sorry, an error occurred while loading the content.

Re: Widget Tester Widget (8.0.4) with JSLint Edition 2009-04-19

Expand Messages
  • Douglas Crockford
    ... Please use jslint.js instead. It is minified and will load faster.
    Message 1 of 8 , Apr 19, 2009
    • 0 Attachment
      --- In jslint_com@yahoogroups.com, "Merlin" <g7awz@...> wrote:
      >
      > At http://tinyurl.com/5unocx there is a new version (8.0.4) of the Widget Tester Widget which can download and use the latest edition of JSLint from http://www.JSLint.com/fulljslint.js .

      Please use jslint.js instead. It is minified and will load faster.
    • Merlin
      ... I would gladly do that, but http://www.JSLint.com/jslint.js appears to be the WSH Edition of JSLint and not a straight minification of fulljslint.js.
      Message 2 of 8 , Apr 20, 2009
      • 0 Attachment
        --- In jslint_com@yahoogroups.com, "Douglas Crockford" <douglas@...> wrote:
        >
        > --- In jslint_com@yahoogroups.com, "Merlin" <g7awz@> wrote:
        > >
        > > At http://tinyurl.com/5unocx there is a new version (8.0.4) of the Widget Tester Widget which can download and use the latest edition of JSLint from http://www.JSLint.com/fulljslint.js .
        >
        > Please use jslint.js instead. It is minified and will load faster.
        >

        I would gladly do that, but http://www.JSLint.com/jslint.js appears to be the WSH Edition of JSLint and not a straight minification of fulljslint.js.
      • Merlin
        ... Pending resolution of this issue, I ve fixed Widget Tester (now version 8.0.5) so that it downloads from http://www.JSLint.com/fulljslint.js no more than
        Message 3 of 8 , Apr 20, 2009
        • 0 Attachment
          --- In jslint_com@yahoogroups.com, "Douglas Crockford" <douglas@...> wrote:
          >
          > --- In jslint_com@yahoogroups.com, "Merlin" <g7awz@> wrote:
          > >
          > > At http://tinyurl.com/5unocx there is a new version (8.0.4) of the Widget Tester Widget which can download and use the latest edition of JSLint from http://www.JSLint.com/fulljslint.js .
          >
          > Please use jslint.js instead. It is minified and will load faster.
          >

          Pending resolution of this issue, I've fixed Widget Tester (now version 8.0.5) so that it downloads from http://www.JSLint.com/fulljslint.js no more than once a day.
        • Douglas Crockford
          ... http://www.JSLint.com/jslint.js will be kept in sync with fulljslint.js.
          Message 4 of 8 , Apr 21, 2009
          • 0 Attachment
            --- In jslint_com@yahoogroups.com, "Merlin" <g7awz@...> wrote:

            > --- In jslint_com@yahoogroups.com, "Douglas Crockford" <douglas@> wrote:

            > > --- In jslint_com@yahoogroups.com, "Merlin" <g7awz@> wrote:
            > > > At http://tinyurl.com/5unocx there is a new version (8.0.4) of the Widget Tester Widget which can download and use the latest edition of JSLint from http://www.JSLint.com/fulljslint.js .

            > > Please use jslint.js instead. It is minified and will load faster.

            > I would gladly do that, but http://www.JSLint.com/jslint.js appears
            > to be the WSH Edition of JSLint and not a straight minification of
            > fulljslint.js.

            http://www.JSLint.com/jslint.js will be kept in sync with fulljslint.js.
          • Merlin
            Widget Tester Widget (version 8.0.7) with JSLint 2009-04-19 is now at http://tinyurl.com/5unocx . This version has an option to download and use the latest
            Message 5 of 8 , Apr 22, 2009
            • 0 Attachment
              Widget Tester Widget (version 8.0.7) with JSLint 2009-04-19 is now at http://tinyurl.com/5unocx .

              This version has an option to download and use the latest edition of JSLint from http://www.JSLint.com/jslint.js . The Widget downloads the jslint.js file no more than once a day.

              The Widget also includes an updated version of JSMin.
            • Merlin
              Widget Tester Widget (version 8.2) with JSLint 2009-04-30 is now at http://tinyurl.com/5unocx . This version has the option to download and use the latest
              Message 6 of 8 , May 1, 2009
              • 0 Attachment
                Widget Tester Widget (version 8.2) with JSLint 2009-04-30 is now at http://tinyurl.com/5unocx . This version has the option to download and use the latest edition of JSLint. It has a new skin (Mac OS X Leopard style) and also incorporates a version of JSMin.
              Your message has been successfully submitted and would be delivered to recipients shortly.